.litentext { font-size: 8pt; font-family: Verdana, Arial, Helvetica; border-bottom: 0pt }
.normaltext { font-size: 10pt; font-family: Verdana, Arial, Helvetica; border-bottom: 0pt }
.mellanrubrik { font-size: 14pt; font-family: Verdana, Arial, Helvetica; border-bottom: 0pt }
.rubrik { font-size: 16pt; font-family: Verdana, Arial, Helvetica; border-bottom: 0pt }
a { color: red; text-decoration: none }
h1 { font-size: 16pt }